Bug 610942 (RHCS-VMware) - Full support for RHEL HA on VMware ESX/VirtualCenter deployments
Summary: Full support for RHEL HA on VMware ESX/VirtualCenter deployments
Status: CLOSED ERRATA
Alias: RHCS-VMware
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Toure Dunnon
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature, TestOnly, Tracking
Depends On: 688384 688385 688386 688387 688388 688389 688390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 19:40 UTC by Perry Myers
Modified: 2011-07-21 07:15 UTC (History)
9 users (show)

Fixed In Version: cman-2.0.115-79.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 07:15:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1001 normal SHIPPED_LIVE cman bug-fix and enhancement update 2011-07-20 15:44:50 UTC

Description Perry Myers 2010-07-02 19:40:43 UTC
Description of problem:
Need testing of RHEL RHCS running as a cluster of ESX guests.  This depends on
the inclusion of libvirt ESX/VC support into a new fence agent or full support for fence_vmware in RHEL5.

Comment 10 errata-xmlrpc 2011-07-21 07:15:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html


Note You need to log in before you can comment on or make changes to this bug.